

videobridge {
    cc {
        use-vla-target-bitrate = false
        trust-bwe = true
    }
    ice {
        udp {
            port = 10000
        }
        advertise-private-candidates = true
    }
    apis {
xmpp-client {
            configs {


                shard0 {
                    HOSTNAME = "xmpp.meet.jitsi"
                    PORT = "5222"
                    DOMAIN = "auth.meet.jitsi"
                    USERNAME = "jvb"
                    PASSWORD = "44d9e2703b1f2a09f518e88adb2bff5b"
                    MUC_JIDS = "jvbbrewery@internal-muc.meet.jitsi"
                    MUC_NICKNAME = "4e7d9023d072"
                    DISABLE_CERTIFICATE_VERIFICATION = true
                }
}
        }
rest {
            enabled = false
        }
    }
    rest {
        shutdown {
            enabled = false
        }
    }
    sctp {
      enabled = true
      use-usrsctp = false
    }
    stats {
        enabled = true
    }
    websockets {
        enabled = false
        domain = "jitsi.athaliapps.xyz"
        tls = true
        server-id = "172.21.0.5"
    }
    http-servers {
        private {
          host = 0.0.0.0
          send-server-version = false
        }
        public {
            host = 0.0.0.0
            port = 9090
            send-server-version = false
        }
    }
    health {
        require-valid-address = false
    }

    }

jmt {
    bwe {
        estimator {
            engine = "GoogleCc2"
        }
    }
}

ice4j {
    harvest {
        mapping {
            aws {
                enabled = false
            }
            stun {
addresses = [ "meet-jit-si-turnrelay.jitsi.net:443" ]
}
            static-mappings = [
]
        }
    }
}

include "custom-jvb.conf"
